.version.index /* version checker */
{
	color: #00001A;
	background-color: #3D29AE;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #29ABE2;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 713px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 27px;
}

#pu1400
{
	width: 0.01px;
	margin-right: -10000px;
}

#u1400
{
	z-index: 2;
	min-height: 466px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-bottom: 141px;
	background: #FFFFFF url("../../images/img_0636.jpg") no-repeat center center;
	background-size: cover;
}

#u1402
{
	z-index: 4;
	width: 327px;
	border-width: 10px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 126px;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: 20px;
}

#u1403-6
{
	z-index: 5;
	width: 246px;
	min-height: 94px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	text-indent: 17px;
	font-family: krona-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 47px;
}

#u1403-2
{
	font-size: 28px;
	line-height: 34px;
}

#u1403-4
{
	font-size: 19px;
	line-height: 23px;
}

#u1400-bw
{
	z-index: 2;
	min-height: 466px;
	margin-bottom: -1px;
}

#u1405
{
	z-index: 15;
	min-height: 65px;
	border-color: #000000;
	background-color: #495154;
	padding-bottom: 15px;
}

#u1406-6
{
	z-index: 16;
	width: 331px;
	min-height: 33px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: krona-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 29px;
}

#u1405-bw
{
	z-index: 15;
	min-height: 65px;
	margin-top: 528px;
}

#pu1401
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 584px;
}

#u1401
{
	z-index: 3;
	min-height: 98px;
	border-color: #000000;
	background-color: #29ABE2;
	padding-bottom: 22px;
}

#u1407
{
	z-index: 22;
	width: 291px;
	min-height: 61px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 55px;
}

#u1401-bw
{
	z-index: 3;
	min-height: 98px;
}

#u1404-4
{
	z-index: 11;
	min-height: 18px;
	background-color: transparent;
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	color: #FFFFFF;
	font-family: krona-one, sans-serif;
	font-weight: 400;
}

#u1404-4-bw
{
	z-index: 11;
	min-height: 18px;
	margin-top: 111px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -583px;
}

